Bug 117234 - missing PT_AR_CSD and PT_AR_SSD in asm/ptrace_offsets.h
missing PT_AR_CSD and PT_AR_SSD in asm/ptrace_offsets.h
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glibc-kernheaders (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
:
Depends On:
Blocks: 156322
  Show dependency treegraph
 
Reported: 2004-03-01 16:29 EST by Roland McGrath
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2005-716
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 08:19:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to update asm-ia64/ptrace_offsets.h (2.84 KB, patch)
2004-09-20 15:40 EDT, Roland McGrath
no flags Details | Diff

  None (edit)
Description Roland McGrath 2004-03-01 16:29:55 EST
These newer macros are used by strace if they are defined.
I recommend updating asm-ia64/ptrace_offsets.h to the current 2.6
version; there doesn't appear to be anything problematic in the changes.
Comment 1 Roland McGrath 2004-09-20 15:40:59 EDT
Created attachment 104027 [details]
patch to update asm-ia64/ptrace_offsets.h

Here is a patch that updates asm-ia64/ptrace_offsets.h to match the current 2.6
header.  It only changes comments and adds these two new macros.
Please put this in already!
Comment 5 Red Hat Bugzilla 2005-10-05 06:52:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html
Comment 6 Red Hat Bugzilla 2005-10-05 08:03:38 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html
Comment 7 Red Hat Bugzilla 2005-10-05 08:19:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html

Note You need to log in before you can comment on or make changes to this bug.